本文へスキップ

USD/JPY の集計 ticker​

GET
/v2/tickers

symbol に基軸資産を指定すると 1 件、省略すると一覧を返します。quote は JPY(既定)または USD です。

認証​

bearerAuth

Required when cp_auth.enabled=true. The token must have the oracle scope.

型
HTTP (bearer)

パラメータ​

クエリパラメータ

symbol

Optional base asset symbol, e.g. BTC.

型
string
例"BTC"
quote

Output currency; defaults to JPY.

型
string
有効な値
"USD""JPY"
デフォルト
"JPY"

レスポンス​

One ticker when symbol is supplied, otherwise an array.

application/json
JSON
{
  
"symbol": "BTC",
  
"quote": "string",
  
"priceChange": "123.45",
  
"priceChangePercent": "123.45",
  
"lastPrice": "123.45",
  
"volume": "123.45",
  
"timestamp": 0,
  
"priceChangePercent1h": "123.45",
  
"priceChangePercent7d": "123.45",
  
"priceChangePercent30d": "123.45"
}

Playground​

認証
変数
キー
値

サンプル​